﻿@model neew.Models.Book
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}


<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Shop</title>
    <script src="~/Scripts/jquery-1.10.2.js"></script>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <script src="~/js/bootstrap.js"></script>
    <link href="~/css/bootstrap-theme.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />

    <link href="~/style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>

    <div class="container" style="font-size:17px;direction:rtl;text-align:right;">
        <h4>مشخصات کتاب</h4>
        <hr />
        @ViewBag.Exist
        <dl class="dl-horizontal">
            <dt>
                <label for="BName" style="text-align:right">نام کتاب</label>
            </dt>
            
            <dd>
                <div class="col-lg-1"></div>
                @Html.DisplayFor(model => model.BName)
            </dd>

            <dt>
                <label for="BName" style="text-align:right">نویسنده</label>
            </dt>

            <dd>
                <div class="col-lg-1"></div>
                @Html.DisplayFor(model => model.Writer)
            </dd>

            <dt>
                <label for="BName" style="text-align:right">مترجم</label>
            </dt>

            <dd>
                <div class="col-lg-1"></div>
                @Html.DisplayFor(model => model.Translator)
            </dd>

            <dt>
                <label for="BName" style="text-align:right">انتشارات</label>
            </dt>

            <dd>
                <div class="col-lg-1"></div>
                @Html.DisplayFor(model => model.Publisher)
            </dd>

            <dt>
                <label for="BName" style="text-align:right">سال چاپ</label>
            </dt>

            <dd>
                <div class="col-lg-1"></div>
                @Html.DisplayFor(model => model.Year)
            </dd>

            <dt>
                <label for="BName" style="text-align:left;direction:rtl">وضعیت ازنظرفروشنده</label>
            </dt>

            <dd>
                <div class="col-lg-1"></div>
                @Html.DisplayFor(model => model.Condition)
            </dd>

            <dt>

                <label for="BName" style="text-align:right">قیمت</label>
            </dt>

            <dd>
                <div class="col-lg-1"></div>
                @Html.DisplayFor(model => model.Price)
            </dd>
            <dt>
                <label for="Editing" style="text-align:right">شماره ویرایش</label>
            </dt>
            <dd>
                <div class="col-lg-1"></div>
               @Html.DisplayFor(model=>model.Editing)
            </dd>
            <dt>
                <label for="BName"> عکس</label>
            </dt>
            <dd>
                <div class="col-lg-3"></div>
                <img src=@Url.Content(Model.Image) style="width:400px;height:500px;"/>
            </dd>
 
        </dl>

    </div>
</body>

</html>
